import { Component } from '@angular/core';
import { Router } from '@angular/router'


@Component({
  selector: 'app-home',
  templateUrl: 'home.page.html',
  styleUrls: ['home.page.scss'],
})
export class HomePage {

  constructor(private router: Router) {}


  startMerms() {
    this.router.navigateByUrl('/merms-signup')
  }

  goToLogin() {
   // alert(0);
    this.router.navigateByUrl('/merms-login')
  }


}
